.selco-navigation-bar {
  height: 70px!important;
}

.bg-white {
  background: #f5f5f7;
}

.selco-navigation-bar.rd-navbar-fullwidth .navbar-navigation-dropdown {
  min-width: 315px!important;
}

.card {
  display: flex;
  flex-direction: row;
  justify-content: center;
  position: relative;
  overflow: hidden;
  background-color: #fff;
  border-radius: 1px;
  /*width: 28.23529rem;*/
  height: 29.41176rem;
  white-space: normal;
  box-shadow: 2px 4px 12px rgb(0 0 0 / 8%);
  transition: all .3s cubic-bezier(0,0,.5,1);
}

@media only screen and (max-width: 1023px) and (max-device-width: 736px) {
  .card {
    /*width: 309px;*/
    height: 450px;
  }
}

.card:hover {
  box-shadow: 2px 4px 16px rgb(0 0 0 / 16%);
  /*transform: scale3d(1.01,1.01,1.01);*/
}

.card-img-full-wrapper {
  width: 100%;
}

.card-img-full {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  display: block;
}

.card-info {
  background-color: #FFFFFF;
  /*padding: 30px;*/
  width: 20rem;
}

@media only screen and (max-width: 1023px) and (max-device-width: 736px) {
  .card-info {
    padding: 28px;
    width: 253px;
  }
}

.card-img-full-wrapper+.card-info,
.card-video-full-wrapper+.card-info {
  position: absolute;
  left: 0;
  right: 0;
}

.card-header {
  font-size: 28px;
  line-height: 1.14286;
  font-weight: 600;
  letter-spacing: .007em;
  font-family: SF Pro Display,SF Pro Icons,AOS Icons,Helvetica Neue,Helvetica,Arial,sans-serif;
  color: #1d1d1f;
  padding-top: 54px;
  margin-top: 0;
  padding: 30px;
  width: 20rem;
}

@media only screen and (max-width: 1023px) and (max-device-width: 736px) {
  .card-header {
    font-size: 24px;
    line-height: 1.16667;
    font-weight: 600;
    letter-spacing: .009em;
    font-family: SF Pro Display,SF Pro Icons,AOS Icons,Helvetica Neue,Helvetica,Arial,sans-serif;
  }
}

@media only screen and (max-width: 1023px) and (max-device-width: 736px) {
  .card-header {
    font-size: 21px;
    line-height: 1.19048;
    font-weight: 600;
    letter-spacing: .011em;
    font-family: SF Pro Display,SF Pro Icons,AOS Icons,Helvetica Neue,Helvetica,Arial,sans-serif;
  }
}

@media only screen and (max-width: 1023px) and (max-device-width: 736px) {
  .card-header {
    padding-top: 23px;
  }
}

.card-header .card-headerlink {
  color: #1d1d1f;
  text-decoration: none;
  display: inline-block;
}

.card .card-action-link {
  position: absolute;
  bottom: 35px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #f56900!important;
  color: #fff;
}

.card .card-action-link:hover {
  background-color: #ff8a00;
}

.selco-navigation-bar.rd-navbar-fullwidth .navbar-navigation-dropdown-link {
  padding: 12px!important;
}

.selco-navigation-bar.rd-navbar-fullwidth .navbar-navigation-dropdown-link::before {
  background: #f56900;
}

.selco-navigation-bar .navbar-logo-link {
  margin: 0 0 0 -10px;;
}

@media screen and (max-width: 1194.99px) {
  .selco-navigation-bar .navbar-logo-link {
    margin: -19px 0 0 -10px;
  }
}